BODY,TABLE,TD {	font-family: Arial,Tahoma, helvetica, sans-serif;	font-size: 12px;	color: #000000; }
table{width:auto;}
table #maxx_main
{
 border:1px solid black;
}
table #maxx_cap
{
 width:100%; 
 border:1px solid black;
 background-color: rgb(241,245,247)!important;
}

table #maxx_text
{
 margin-top:2px;
 border:1px solid black;
 background-color: rgb(251,252,253)!important;
}

TD.tool{color:#005a92;}

A {	color: rgb(0,69,134);}

A:hover {	color: rgb(0,69,134);}

A.fav {color:#303030 !important;}
A.fav:hover {text-decoration:none;border-bottom:1px solid #999999;}



.btn{
 border:0px solid #FFFFFF;
 height:18px;
 background-repeat:no-repeat;
 padding-bottom:3px;
 font:11px Tahoma;
 background:#F6F9FA url("http://webmail.meta.ua/img/80.gif");
 width:80px;
}

      

INPUT, SELECT, TEXTARIA {	
font-size: 14px;	color: #000000;}

.lenta {color:#888888;}
.lenta:hover {color:#888888;}

.n_b div.p {
display:none;
}
.n_b div.q {
display:none;
}

.seans_now{
color:red;
font-weight:bold;
}
/**Решил свести все инлайн-стили в единный файл*/
#ajaxload{
width:16px;height:16px;position:absolute;left:142px;top:245px;z-index:10000;
}
.login_pass{
float:left;height:20px;width:70px;margin-bottom:3px;
}
.input_lp{
padding-left:3px; width:70; border: 1px solid #676767;
}
.main_menu_img{
position: relative; top: 3px; margin-right: 5px; border:0px;
}
.box_rss{
float:left;width:160px;text-align:center;height:32px;
}
.afisha_genre{
padding-left:8px;padding-top:4px;float:left;width:110px;font-size:20px;
}
.afisha_genre_body{
margin-bottom:10px;background-color:lavender;
}
.poisk_kino_top{
width:100%;background-color:#f4f7f9;height:30px;border-bottom:1px solid #909ba2;
}
.poisk_kino_top_title{
float:left;padding-left:5px;padding-top:7px;font-weight:bold;
}
.poisk_kino_top_close{
padding-right:5px;padding-top:7px;float:right;
}
.poisk_kino_top_close_img{
width:14px;height:14px;cursor:pointer;
}

.poisk_kino_top_main_body{
width:480px;height:145px;margin:9px;border:1px solid #8c8c8c;overflow-x:hidden;overflow-y:auto;overflow:auto;
}
.poisk_kino_bottom{
float:left;width:100%;height:30px;background-color:#f4f7f9;border-top:1px solid #909ba2;
}
.poisk_kino_bottom_uncheck{
float:left;padding-left:5px;padding-top:7px;cursor:pointer;
}
.poisk_kino_bottom_takeit{
padding-right:5px;padding-top:5px;float:right;
}
.poisk_kino_bottom_check{
float:left;padding-top:7px;cursor:pointer;
}
.poisk_kino_button{
width:70px;margin-bottom:5px;margin-right:5px;cursor:pointer;
}
.poisk_kino_main{
clear:both;float:left;width:230px;overflow:hidden;white-space:nowrap;
}
.poisk_kino_main1{
float:left;width:230px;overflow:hidden;white-space:nowrap;
}
.news_main{
clear: both;float:left;
}
.news_main_date{
float:left;color:#888888;padding-bottom:5px;padding-top:5px;
}
.news_main_lenta{
float:right;padding-bottom:5px;padding-top:5px;
}
.news_rubr_main{
clear: both; margin-bottom: 15px;
}
.news_rubr_tema{
text-align: left; float: left; cursor: pointer;
}
.news_rubr_count{
font-size: 0.9em; text-align: right;
}
.news_rubr_img{
float:left; width:117px;padding-bottom:10px;
}
.news_rubr_text{
margin-left:10px;padding-right: 10px; color:#black;
}

.type_search{
width:100%;border:2px solid #f1f5f7;background-color:#fefefe;height:30px;clear:both;
}

.search_list{
padding: 0px; margin-top: 0px; margin-bottom: 0px; margin-left: 30px; margin-right: 10px;
}
.show_all{
clear:both;float:right;margin-top:5px;margin-right:5px;font-size:14px;font-weight:bold;
}

.rp1{white-space:nowrap;height:20px; overflow:hidden; position:relative}
.rp2{position:relative; z-index:2000;font-family:tahoma}
.fq1{position:relative;float:left; width:100%;}
.fq2{white-space:nowrap; display:inline; height:23px;}
.fq3{height:23px; width:120px; float:right;border:1px solid #575757;}
.dt1{line-height:28px;float:right; }.dt2{height:20px;float:none;margin-right:9px;}* HTML .dt2{margin-right:9px;}.dt3{height:26px;line-height:26px;padding-top:4px;}.dt4{white-space:nowrap; text-align:left;line-height:20px;}.dt5{float:right;padding:0px; width:210px; white-space:nowrap}.dt6{margin-top:-3px;line-height:26px;padding-left:5px;float:left;font-weight:bold; color:#005A92; font-family:verdana;}.dqb{width:90px;font-weight:bold;margin:0px; margin-left:9px;}
.maintext {font-weight: bold; font-size: 100%; color: rgb(0, 102, 153);}
